<?php
/**
 *
 * phpBB Browser Push Notifications. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2023, phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 * @copyright (c) 10.09.2024 Turkish Translated by awr (Türkçe çeviri awr tarafından yapılmıştır)- https://www.frmist.com
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, [
	'ACP_WEBPUSH_SETTINGS_EXPLAIN'	=> 'Burada pano bildirimleri için Web Anlık Bildirimleri etkinleştirebilirsiniz. Web Push, genellikle anlık bildirim mesajları olarak adlandırılan olayların kullanıcı aracılarına gerçek zamanlı olarak iletilmesine yönelik bir protokoldür. Hem masaüstü hem de mobil cihazlardaki modern tarayıcıların çoğuyla uyumludur. Kullanıcılar, KKP\'de tercih ettikleri bildirimlere abone olarak ve bunları etkinleştirerek tarayıcılarında Web Anlık Bildirim uyarıları almayı seçebilirler.<br><br>Apple mobil cihazlarında anlık bildirimleri etkinleştirmek için sitenizin Aşamalı Web Uygulaması (PWA) olarak çalışması gerekir. Bu, kullanıcıların sitenizi cihazlarının ana ekranına eklemesini gerektirir. Gelişmiş bir kullanıcı deneyimi için <strong>Pano ayarları</strong> altında ek PWA ayarları bulabilirsiniz; burada sitenizin kullanıcıların ana ekranlarında nasıl görüneceğine ilişkin isteğe bağlı bir uygulama adı ve uygulama simgeleri yapılandırabilirsiniz.',
	'WEBPUSH_ENABLE'				=> 'Web Anlık Bildirimleri Etkinleştir',
	'WEBPUSH_ENABLE_EXPLAIN'		=> 'Kullanıcıların Web Anlık Bildirim aracılığıyla tarayıcılarında veya cihazlarında bildirim almalarına izin verin. Web Anlık Bildirimi kullanmak için geçerli VAPID tanımlama anahtarlarını girmeniz veya oluşturmanız gerekir.',
	'WEBPUSH_GENERATE_VAPID_KEYS'	=> 'Kimlik anahtarları oluşturma',
	'WEBPUSH_VAPID_PUBLIC'			=> 'Sunucu kimliği genel anahtarı',
	'WEBPUSH_VAPID_PUBLIC_EXPLAIN'	=> 'Gönüllü Uygulama Sunucusu Kimliği (VAPID) genel anahtarı, sitenizden gelen push mesajlarının kimliğini doğrulamak için paylaşılır.<br><em><strong>Dikkat:</strong> VAPID özel anahtarının değiştirilmesi tüm Web Push aboneliklerini otomatik olarak geçersiz hale getirecektir.</em>',
	'WEBPUSH_VAPID_PRIVATE'			=> 'Sunucu kimliği özel anahtarı',
	'WEBPUSH_VAPID_PRIVATE_EXPLAIN'	=> 'Gönüllü Uygulama Sunucusu Kimliği (VAPID) özel anahtarı, sitenizden gönderilen kimliği doğrulanmış anlık bildirim mesajlarını oluşturmak için kullanılır. VAPID özel anahtarı <strong>mutlaka</strong> VAPID genel anahtarıyla birlikte geçerli bir genel-özel anahtar çifti oluşturmalıdır.<br><em><strong>Dikkat:</strong> VAPID özel anahtarının değiştirilmesi tüm Web Anlık Bildirim aboneliklerini otomatik olarak geçersiz hale getirecektir.</em>',
	'WEBPUSH_METHOD_ENABLED'		=> 'Kullanıcı tabanlı web anlık bildirimlerini varsayılan olarak etkinleştirin',
	'WEBPUSH_METHOD_ENABLED_EXPLAIN'=> 'Bu ayar etkinleştirildiğinde, tarayıcı bildirimlerini de etkinleştirmiş ve izin vermiş olan kullanıcılar bunları otomatik olarak almaya başlayacaktır. İstenmeyen bildirimleri devre dışı bırakmak için UCP Bildirim ayarlarını ziyaret edebilirler.<br><br>Bu ayar devre dışı bırakılırsa, kullanıcılar almak istedikleri belirli bildirimlere izin vermek için KKP Bildirim ayarlarını ziyaret edene kadar anlık bildirimleri etkinleştirmiş olsalar bile herhangi bir bildirim alamayacaklardır.',
	'WEBPUSH_DROPDOWN_SUBSCRIBE'	=> 'Bildirim açılır menüsünde web anlık ayarlarını göster',
	'WEBPUSH_DROPDOWN_SUBSCRIBE_EXPLAIN'=> 'Bildirim açılır menüsündeki “Web Anlık Bildirimi Etkinleştirme” geçiş anahtarını gösterin veya gizleyin. Bu, kullanıcıların forumun herhangi bir sayfasından anlık bildirimleri kolayca etkinleştirmesine veya devre dışı bırakmasına olanak tanır.',
	'WEBPUSH_INSECURE_SERVER_ERROR' => 'Bu pano, web anlık bildirimlerini etkinleştirmek ve kullanmak için gerekli olan güvenli bir SSL/HTTPS sunucu protokolü kullanmamaktadır.',
]);
